<?php
// File: $Id: phpnuke54.php,v 1.3 2002/01/26 22:21:18 niceguyeddie Exp $ $Name:  $
####################### BEGIN THE UPDATE #######################################

// Users Table Alteration to add forums support

mysql_query("ALTER TABLE $user_prefix"._users." DROP user_posts");
mysql_query("ALTER TABLE $user_prefix"._users." DROP user_attachsig");
mysql_query("ALTER TABLE $user_prefix"._users." DROP user_rank");
mysql_query("ALTER TABLE $user_prefix"._users." DROP user_level");

// Author's Table Alteration

mysql_query("ALTER TABLE $prefix"._authors." DROP radminforum");
mysql_query("ALTER TABLE $prefix"._authors." DROP radmincontent");
mysql_query("ALTER TABLE $prefix"._authors." DROP radminency");

// Links Table Alteration
mysql_query("ALTER TABLE $prefix"._links_categories." DROP parentid");

echo "phpBB Tables intact.";

?>